CVE-2007-5295

2007-10-09T14:17:00
ID CVE-2007-5295
Type cve
Reporter NVD
Modified 2017-07-28T21:33:34

Description

Multiple cross-site scripting (XSS) vulnerabilities in index.php in (a) Wikepage Opus 13 2007.2 and (b) TipiWiki 2 allow remote attackers to inject arbitrary web script or HTML via the (1) PageContent and (2) PageName parameters.